matrix:
  platform:
  - rockylinux8
  - debian10
  - macos
  - macos_arm64
  - ubuntu2004
  bazel:
  - 9.x
  - 8.x
  - 7.x
  - 6.x

tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@tree-sitter-bazel//:tree-sitter'
